<p class="post-details">
	{% for category in include.post.categories %}
		<span class="blog-filter">
			<a href="{{ site.baseurl }}/blog/{{ category | slugify }}/">{{ category | capitalize }}</a>
		</span>
	{% endfor %}
	<span class="post-date">{{ include.post.date | date: "%d %m %Y" }}</span>
</p>
